gsm_mncc_facility Struct Reference

`#include <mncc.h>`

## Data Fields

int | len
char | info [GSM_MAX_FACILITY]

## Field Documentation

## info

char gsm_mncc_facility::info[GSM_MAX_FACILITY]

Referenced by gsm48_decode_facility(), and gsm48_encode_facility().

## len

int gsm_mncc_facility::len

Referenced by gsm48_decode_facility(), and gsm48_encode_facility().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h